/**
 * Copyright 2008-2013 Ellucian Company L.P. and its affiliates. 
 *
*/

.htmlPaymentWindow {
    position: absolute;
    left: 35%;
    top: 35%;
    z-index: 15;
    width: 400;
    height: 250;
    border-style: solid;
    border-width: 1;
    border-color: #2c78a8;
    background-color: #f5f9fe;
    font-family: arial, sans-serif;
    color: #333;
    font-weight: normal;
    font-size: 11;
}

.mainContainer {
    position: absolute;
    right: 4%;
    left: 4%;
    height: 100%;
}

.headerContainer {
    width: 100%;
    position: relative;
    height: 30px;
    color: #646464;
    top: 2px;
    bottom: 1px;
}

.middleContainer {
    margin: 35px 0;
    position: absolute;
    top: 2px;
    bottom: 5px;
    overflow-y: auto;
    font-weight: normal;
    font-size: 11;
    border-style: solid;
    border-width: 1;
    border-color: #2c78a8;
    height: 170px;
    width: 100%;
}

.footerContainer {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 30px;
}

.linkButtonNormal {
    font: bold 11px Arial;
    text-decoration: none;
    background-color: #5c5c5c;
    color: #ffffff;
    padding: 2px 6px 2px 6px;
    border-top: 1px solid #5c5c5c;
    border-right: 1px solid #5c5c5c;
    border-bottom: 1px solid #5c5c5c;
    border-left: 1px solid #5c5c5c;
    font-size: 11;
    font-weight: bold;
    -webkit-border-radius: 4;
    border-radius: 4;
 }

 .linkButtonHover {
    font: bold 11px Arial;
    text-decoration: none;
    background-color: #4A83AE;
    color: #ffffff;
    padding: 2px 6px 2px 6px;
    border-top: 1px solid #4A83AE;
    border-right: 1px solid #4A83AE;
    border-bottom: 1px solid #4A83AE;
    border-left: 1px solid #4A83AE;
    font-size: 11;
    font-weight: bold;
    -webkit-border-radius: 4;
    border-radius: 4;
 }

.focusEffect{
    border: 2px solid #4A83AE;
}